Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5528 - floppy icon does not get recreated.
Summary: floppy icon does not get recreated.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-04 22:40 UTC by Yil-Kyu Kang
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-17 20:18:51 UTC


Attachments (Terms of Use)

Description Yil-Kyu Kang 1999-10-04 22:40:59 UTC
When tring to recreate desktop icons. It does not recreate
the "floppy drive" icon.

Comment 1 David Lawrence 1999-11-17 20:18:59 UTC
Device icons are different than the default desktop icons. If you right click on
the desktop and select 'Rescan Devices', it will recreate the floppy and cdrom
icons for you.


Note You need to log in before you can comment on or make changes to this bug.